.slideout-menu {
  position: fixed;
  top: 0;
  bottom: 0;
  width: 256px;
  min-height: 100vh;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  z-index: 0;
  display: none;
}

.slideout-menu-left {
  left: 0;
}

.slideout-menu-right {
  right: 0;
}

.slideout-panel {
  position: relative;
  z-index: 1;
  will-change: transform;
  background-color: #202831;
  min-height: 100vh;
}

.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
  overflow: hidden;
}

.slideout-open .slideout-menu {
  display: block;
}

.panel:before {
  content: '';
  display: block;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0);
  -webkit-transition: background-color 0.5s ease-in-out;
  -o-transition: background-color 0.5s ease-in-out;
  transition: background-color 0.5s ease-in-out;
}

.panel-open:before {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  background-color: #000000;
  background-color: rgba(0, 0, 0, .5);
  z-index: 99;
}
/*# sourceMappingURL=data:application/json;base64,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 */
html,
body {
  width: 100%;
  height: 100vh;
  margin: 0;
  padding: 0;
}
body {
  color: #afc1c8;
  background-color: #202831;
  font-family: 'Roboto', sans-serif;
  background-image: url("/dist/assets/img/bg/main_desktop.jpg");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% 100vh;
}
body .sticky-wrapper {
  position: absolute;
  left: 0;
  right: 0;
}
body .sticky-wrapper nav.navbar {
  background-color: transparent;
  -webkit-transition: background-color 100ms ease-in-out;
  -o-transition: background-color 100ms ease-in-out;
  transition: background-color 100ms ease-in-out;
  will-change: background-color;
}
body .sticky-wrapper.is-sticky nav.navbar {
  background-color: #202831;
  background-color: rgba(32, 40, 49, .85);
}
body > main {
  -webkit-box-shadow: 4px 0px 10px #000;
          box-shadow: 4px 0px 10px #000;
}
body main > div.container {
  background-image: url("/dist/assets/img/bg/desktop.png");
  background-size: contain;
  background-repeat: no-repeat;
  padding-top: 150px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  display: -ms-flexbox;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
body main > div.container > div.header {
  -webkit-box-flex: 0;
  -webkit-flex-grow: 0;
     -moz-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  z-index: 1000;
}
body main > div.container > div.header h2 {
  font-family: 'Roboto', sans-serif;
  font-size: 35px;
  margin: 0;
}
body main > div.container > div.header h3 {
  font-family: 'Roboto', sans-serif;
  font-size: 35px;
  margin: 0;
}
body main > div.container > div.header h4 {
  font-family: 'Roboto', sans-serif;
  font-size: 35px;
  margin: 0;
}
body main > div.container > div.row {
  z-index: 1001;
  padding-top: 200px;
}
body main > div.container > div.row div.game {
  margin-bottom: 50px;
}
body main > div.container > div.row div.game > a.img {
  background-size: 164px 164px;
  width: 164px;
  height: 164px;
  margin: 0 auto;
  display: block;
}
body main > div.container > div.row div.game > a.btn-default {
  margin-top: 10px;
  background-color: transparent;
  -webkit-border-radius: 1px;
          border-radius: 1px;
  border: 1px solid #ddd;
  color: #ddd;
  -webkit-transition: all 100ms ease-in;
  -o-transition: all 100ms ease-in;
  transition: all 100ms ease-in;
  will-change: color;
  font-family: 'Roboto', sans-serif;
}
body main > div.container > div.row div.game > a.btn-default:hover {
  -webkit-box-shadow: 0px 0px 4px #7de1ff;
          box-shadow: 0px 0px 4px #7de1ff;
  text-shadow: 0px 0px 4px #7de1ff;
  border: 1px solid #fff;
  color: #fff;
}
body main > div.container > div.row div.game.aapg > a.img {
  background-image: url("/dist/assets/img/games/aapg.png");
}
body main > div.container > div.row div.game.arkse > a.img {
  background-image: url("/dist/assets/img/games/arkse.png");
}
body main > div.container > div.row div.game.csgo > a.img {
  background-image: url("/dist/assets/img/games/csgo.png");
}
body main > div.container > div.row div.game.css > a.img {
  background-image: url("/dist/assets/img/games/css.png");
}
body main > div.container > div.row div.game.dods > a.img {
  background-image: url("/dist/assets/img/games/dods.png");
}
body main > div.container > div.row div.game.gmod > a.img {
  background-image: url("/dist/assets/img/games/gmod.png");
}
body main > div.container > div.row div.game.insurgency > a.img {
  background-image: url("/dist/assets/img/games/insurgency.png");
}
body main > div.container > div.row div.game.kf2 > a.img {
  background-image: url("/dist/assets/img/games/kf2.png");
}
body main > div.container > div.row div.game.minecraft > a.img {
  background-image: url("/dist/assets/img/games/minecraft.png");
}
body main > div.container > div.row div.game.mumble > a.img {
  background-image: url("/dist/assets/img/games/mumble.png");
}
body main > div.container > div.row div.game.cod4 > a.img {
  background-image: url("/dist/assets/img/games/cod4.png");
}
body main > div.container > div.row div.game.teamspeak > a.img {
  background-image: url("/dist/assets/img/games/teamspeak.png");
}
body main > div.container > div.row div.game.tf2 > a.img {
  background-image: url("/dist/assets/img/games/tf2.png");
}
body main > div.container > div.row div.game.insurgencysandstorm > a.img {
  background-image: url("/dist/assets/img/games/insurgencysandstorm.png");
}
body main > div.container > div.middle {
  z-index: 999;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0;
  top: 0;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
     -moz-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  height: 100%;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9Imxlc3NoYXQtZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9InJnYigwLCAwLCAwKSIgc3RvcC1vcGFjaXR5PSIwIi8+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9InJnYigzMiwgNDAsIDQ5KSIgc3RvcC1vcGFjaXR5PSIwLjUiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMDI4MzEiIHN0b3Atb3BhY2l0eT0iMSIvPjwvbGluZWFyR3JhZGllbnQ+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNsZXNzaGF0LWdlbmVyYXRlZCkiIC8+PC9zdmc+);
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(32, 40, 49, .5) 50%, #202831 100%);
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(32, 40, 49, .5) 50%, #202831 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(50%, rgba(32, 40, 49, .5)), to(#202831));
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(32, 40, 49, .5) 50%, #202831 100%);
}
body nav.sideMenu {
  background-color: #0f161d;
  display: none;
}
body footer {
  padding-top: 50px;
  z-index: 1002;
  position: absolute;
  right: 0;
  left: 0;
  background-color: #171f27;
}
body footer h5 {
  font-size: 20px;
  margin-bottom: 10px;
}
body footer ul {
  margin-left: 10px;
}
body footer .copyright {
  padding-top: 30px;
}
body footer a {
  color: #ddd;
  text-decoration: underline;
}
body footer a:hover {
  color: #fff;
}
body nav.sideMenu div.panel {
  border: 0px;
  background-color: transparent;
  -webkit-border-radius: 0px;
          border-radius: 0px;
  margin-bottom: 0px;
}
body nav.sideMenu div.panel div.panel-heading {
  background-color: #4b5f75;
  border: 1px solid #000000;
  border: 1px solid rgba(0, 0, 0, .5);
  color: #fff;
}
body nav.sideMenu .list-group .list-group-item {
  background-color: #202831;
  border: 1px solid #000000;
  border: 1px solid rgba(0, 0, 0, .5);
  color: #ddd;
  cursor: pointer;
}
body nav.navbar {
  background-color: transparent;
  border-color: transparent;
  height: 100px;
  position: absolute;
}
body nav.navbar .navbar-header {
  height: 100px;
}
body nav.navbar .navbar-header .navbar-brand {
  background-image: url("/dist/assets/img/logo.png");
  background-position: top left;
  background-repeat: no-repeat;
  background-size: contain;
  margin-top: 25px;
  margin-left: 0px;
  width: 180px;
}
body nav.navbar .navbar-header .navbar-brand > h1 {
  display: none;
}
body nav.navbar div.pesMenu > ul.nav {
  margin-top: 25px;
}
body nav.navbar div.pesMenu > ul.nav li {
  margin-left: 10px;
}
body nav.navbar div.pesMenu > ul.nav li.border {
  border: 1px solid #ddd;
  -webkit-transition: border 100ms ease-in;
  -o-transition: border 100ms ease-in;
  transition: border 100ms ease-in;
  will-change: border;
}
body nav.navbar div.pesMenu > ul.nav li.border:hover {
  -webkit-box-shadow: 0px 0px 4px #7de1ff;
          box-shadow: 0px 0px 4px #7de1ff;
  border: 1px solid #fff;
}
body nav.navbar div.pesMenu > ul.nav li a {
  color: #ddd;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-transition: color 100ms ease-in;
  -o-transition: color 100ms ease-in;
  transition: color 100ms ease-in;
  will-change: color;
  font-family: 'Roboto', sans-serif;
}
body nav.navbar div.pesMenu > ul.nav li a:hover {
  text-shadow: 0px 0px 4px #7de1ff;
  color: #fff;
}
body nav.navbar .navbar-nav > li > .dropdown-menu {
  margin-top: -1px;
  margin-left: -1px;
  background-color: #202831;
  border: 1px solid #f5f5f5;
  padding: 0px;
  overflow: hidden;
}
body nav.navbar .navbar-nav > li > .dropdown-menu li {
  margin: 0px !important;
  overflow: hidden;
}
body nav.navbar .navbar-nav > li > .dropdown-menu li a:hover {
  background-color: #000;
}

/*# sourceMappingURL=data:application/json;base64,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 */
/* ----------- iPhone 4 and 4S ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
  body nav .navbar-header .navbar-brand {
    height: 35px;
    margin-left: 30px !important;
  }
  body {
    background-image: none;
  }
  body main > div.container > div.row {
    padding-top: 20px;
  }
  body main > div.container {
    padding-top: 70px;
    background-image: none;
  }
  body main > div.container > div.header h2 {
    font-size: 25px;
  }
  body main > div.container > div.header h3 {
    font-size: 25px;
  }
  body main > div.container > div.header h4 {
    font-size: 25px;
  }
  nav.navbar {
    height: 50px !important;
  }
  nav.navbar .navbar-header {
    height: 50px !important;
  }
  nav.navbar .navbar-header .navbar-brand {
    margin: 10px !important;
  }
  footer {
    padding-top: 5px !important;
  }
  footer .copyright {
    padding-top: 5px !important;
  }
  div.row div.game > a.img {
    background-size: 120px 120px !important;
    width: 120px !important;
    height: 120px !important;
  }
}
/* Portrait */
/* Landscape */
/* ----------- iPhone 5 and 5S ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
  body nav .navbar-header .navbar-brand {
    height: 35px;
    margin-left: 30px !important;
  }
  body {
    background-image: none;
  }
  body main > div.container > div.row {
    padding-top: 20px;
  }
  body main > div.container {
    padding-top: 70px;
    background-image: none;
  }
  body main > div.container > div.header h2 {
    font-size: 25px;
  }
  body main > div.container > div.header h3 {
    font-size: 25px;
  }
  body main > div.container > div.header h4 {
    font-size: 25px;
  }
  nav.navbar {
    height: 50px !important;
  }
  nav.navbar .navbar-header {
    height: 50px !important;
  }
  nav.navbar .navbar-header .navbar-brand {
    margin: 10px !important;
  }
  footer {
    padding-top: 5px !important;
  }
  footer .copyright {
    padding-top: 5px !important;
  }
  div.row div.game > a.img {
    background-size: 120px 120px !important;
    width: 120px !important;
    height: 120px !important;
  }
}
/* Portrait */
/* Landscape */
/* ----------- iPhone 6 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
  body nav .navbar-header .navbar-brand {
    height: 35px;
    margin-left: 30px !important;
  }
  body {
    background-image: none;
  }
  body main > div.container > div.row {
    padding-top: 20px;
  }
  body main > div.container {
    padding-top: 70px;
    background-image: none;
  }
  body main > div.container > div.header h2 {
    font-size: 25px;
  }
  body main > div.container > div.header h3 {
    font-size: 25px;
  }
  body main > div.container > div.header h4 {
    font-size: 25px;
  }
  nav.navbar {
    height: 50px !important;
  }
  nav.navbar .navbar-header {
    height: 50px !important;
  }
  nav.navbar .navbar-header .navbar-brand {
    margin: 10px !important;
  }
  footer {
    padding-top: 5px !important;
  }
  footer .copyright {
    padding-top: 5px !important;
  }
}
/* Portrait */
/* Landscape */
/* ----------- iPhone 6+ ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
  body nav .navbar-header .navbar-brand {
    height: 35px;
    margin-left: 30px !important;
  }
  body {
    background-image: none;
  }
  body main > div.container > div.row {
    padding-top: 20px;
  }
  body main > div.container {
    padding-top: 70px;
    background-image: none;
  }
  nav.navbar {
    height: 50px !important;
  }
  nav.navbar .navbar-header {
    height: 50px !important;
  }
  nav.navbar .navbar-header .navbar-brand {
    margin: 10px !important;
  }
  footer {
    padding-top: 5px !important;
  }
  footer .copyright {
    padding-top: 5px !important;
  }
}
/* Portrait */
/* Landscape */

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIi4uLy4uL3NyYy9jc3MvbW9iaWxlLmNzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQSw2Q0FBNkM7QUFDN0MsNEJBQTRCO0FBQzVCO0VBQ0U7SUFDRSxhQUFhO0lBQ2IsNkJBQTZCO0dBQzlCO0VBQ0Q7SUFDRSx1QkFBdUI7R0FDeEI7RUFDRDtJQUNFLGtCQUFrQjtHQUNuQjtFQUNEO0lBQ0Usa0JBQWtCO0lBQ2xCLHVCQUF1QjtHQUN4QjtFQUNEO0lBQ0UsZ0JBQWdCO0dBQ2pCO0VBQ0Q7SUFDRSxnQkFBZ0I7R0FDakI7RUFDRDtJQUNFLGdCQUFnQjtHQUNqQjtFQUNEO0lBQ0Usd0JBQXdCO0dBQ3pCO0VBQ0Q7SUFDRSx3QkFBd0I7R0FDekI7RUFDRDtJQUNFLHdCQUF3QjtHQUN6QjtFQUNEO0lBQ0UsNEJBQTRCO0dBQzdCO0VBQ0Q7SUFDRSw0QkFBNEI7R0FDN0I7RUFDRDtJQUNFLHdDQUF3QztJQUN4Qyx3QkFBd0I7SUFDeEIseUJBQXlCO0dBQzFCO0NBQ0Y7QUFDRCxjQUFjO0FBQ2QsZUFBZTtBQUNmLDZDQUE2QztBQUM3Qyw0QkFBNEI7QUFDNUI7RUFDRTtJQUNFLGFBQWE7SUFDYiw2QkFBNkI7R0FDOUI7RUFDRDtJQUNFLHVCQUF1QjtHQUN4QjtFQUNEO0lBQ0Usa0JBQWtCO0dBQ25CO0VBQ0Q7SUFDRSxrQkFBa0I7SUFDbEIsdUJBQXVCO0dBQ3hCO0VBQ0Q7SUFDRSxnQkFBZ0I7R0FDakI7RUFDRDtJQUNFLGdCQUFnQjtHQUNqQjtFQUNEO0lBQ0UsZ0JBQWdCO0dBQ2pCO0VBQ0Q7SUFDRSx3QkFBd0I7R0FDekI7RUFDRDtJQUNFLHdCQUF3QjtHQUN6QjtFQUNEO0lBQ0Usd0JBQXdCO0dBQ3pCO0VBQ0Q7SUFDRSw0QkFBNEI7R0FDN0I7RUFDRDtJQUNFLDRCQUE0QjtHQUM3QjtFQUNEO0lBQ0Usd0NBQXdDO0lBQ3hDLHdCQUF3QjtJQUN4Qix5QkFBeUI7R0FDMUI7Q0FDRjtBQUNELGNBQWM7QUFDZCxlQUFlO0FBQ2Ysc0NBQXNDO0FBQ3RDLDRCQUE0QjtBQUM1QjtFQUNFO0lBQ0UsYUFBYTtJQUNiLDZCQUE2QjtHQUM5QjtFQUNEO0lBQ0UsdUJBQXVCO0dBQ3hCO0VBQ0Q7SUFDRSxrQkFBa0I7R0FDbkI7RUFDRDtJQUNFLGtCQUFrQjtJQUNsQix1QkFBdUI7R0FDeEI7RUFDRDtJQUNFLGdCQUFnQjtHQUNqQjtFQUNEO0lBQ0UsZ0JBQWdCO0dBQ2pCO0VBQ0Q7SUFDRSxnQkFBZ0I7R0FDakI7RUFDRDtJQUNFLHdCQUF3QjtHQUN6QjtFQUNEO0lBQ0Usd0JBQXdCO0dBQ3pCO0VBQ0Q7SUFDRSx3QkFBd0I7R0FDekI7RUFDRDtJQUNFLDRCQUE0QjtHQUM3QjtFQUNEO0lBQ0UsNEJBQTRCO0dBQzdCO0NBQ0Y7QUFDRCxjQUFjO0FBQ2QsZUFBZTtBQUNmLHVDQUF1QztBQUN2Qyw0QkFBNEI7QUFDNUI7RUFDRTtJQUNFLGFBQWE7SUFDYiw2QkFBNkI7R0FDOUI7RUFDRDtJQUNFLHVCQUF1QjtHQUN4QjtFQUNEO0lBQ0Usa0JBQWtCO0dBQ25CO0VBQ0Q7SUFDRSxrQkFBa0I7SUFDbEIsdUJBQXVCO0dBQ3hCO0VBQ0Q7SUFDRSx3QkFBd0I7R0FDekI7RUFDRDtJQUNFLHdCQUF3QjtHQUN6QjtFQUNEO0lBQ0Usd0JBQXdCO0dBQ3pCO0VBQ0Q7SUFDRSw0QkFBNEI7R0FDN0I7RUFDRDtJQUNFLDRCQUE0QjtHQUM3QjtDQUNGO0FBQ0QsY0FBYztBQUNkLGVBQWUiLCJmaWxlIjoibW9iaWxlLmNzcyIsInNvdXJjZXNDb250ZW50IjpbIi8qIC0tLS0tLS0tLS0tIGlQaG9uZSA0IGFuZCA0UyAtLS0tLS0tLS0tLSAqL1xuLyogUG9ydHJhaXQgYW5kIExhbmRzY2FwZSAqL1xuQG1lZGlhIG9ubHkgc2NyZWVuIGFuZCAobWluLWRldmljZS13aWR0aDogMzIwcHgpIGFuZCAobWF4LWRldmljZS13aWR0aDogNDgwcHgpIGFuZCAoLXdlYmtpdC1taW4tZGV2aWNlLXBpeGVsLXJhdGlvOiAyKSB7XG4gIGJvZHkgbmF2IC5uYXZiYXItaGVhZGVyIC5uYXZiYXItYnJhbmQge1xuICAgIGhlaWdodDogMzVweDtcbiAgICBtYXJnaW4tbGVmdDogMzBweCAhaW1wb3J0YW50O1xuICB9XG4gIGJvZHkge1xuICAgIGJhY2tncm91bmQtaW1hZ2U6IG5vbmU7XG4gIH1cbiAgYm9keSBtYWluID4gZGl2LmNvbnRhaW5lciA+IGRpdi5yb3cge1xuICAgIHBhZGRpbmctdG9wOiAyMHB4O1xuICB9XG4gIGJvZHkgbWFpbiA+IGRpdi5jb250YWluZXIge1xuICAgIHBhZGRpbmctdG9wOiA3MHB4O1xuICAgIGJhY2tncm91bmQtaW1hZ2U6IG5vbmU7XG4gIH1cbiAgYm9keSBtYWluID4gZGl2LmNvbnRhaW5lciA+IGRpdi5oZWFkZXIgaDIge1xuICAgIGZvbnQtc2l6ZTogMjVweDtcbiAgfVxuICBib2R5IG1haW4gPiBkaXYuY29udGFpbmVyID4gZGl2LmhlYWRlciBoMyB7XG4gICAgZm9udC1zaXplOiAyNXB4O1xuICB9XG4gIGJvZHkgbWFpbiA+IGRpdi5jb250YWluZXIgPiBkaXYuaGVhZGVyIGg0IHtcbiAgICBmb250LXNpemU6IDI1cHg7XG4gIH1cbiAgbmF2Lm5hdmJhciB7XG4gICAgaGVpZ2h0OiA1MHB4ICFpbXBvcnRhbnQ7XG4gIH1cbiAgbmF2Lm5hdmJhciAubmF2YmFyLWhlYWRlciB7XG4gICAgaGVpZ2h0OiA1MHB4ICFpbXBvcnRhbnQ7XG4gIH1cbiAgbmF2Lm5hdmJhciAubmF2YmFyLWhlYWRlciAubmF2YmFyLWJyYW5kIHtcbiAgICBtYXJnaW46IDEwcHggIWltcG9ydGFudDtcbiAgfVxuICBmb290ZXIge1xuICAgIHBhZGRpbmctdG9wOiA1cHggIWltcG9ydGFudDtcbiAgfVxuICBmb290ZXIgLmNvcHlyaWdodCB7XG4gICAgcGFkZGluZy10b3A6IDVweCAhaW1wb3J0YW50O1xuICB9XG4gIGRpdi5yb3cgZGl2LmdhbWUgPiBhLmltZyB7XG4gICAgYmFja2dyb3VuZC1zaXplOiAxMjBweCAxMjBweCAhaW1wb3J0YW50O1xuICAgIHdpZHRoOiAxMjBweCAhaW1wb3J0YW50O1xuICAgIGhlaWdodDogMTIwcHggIWltcG9ydGFudDtcbiAgfVxufVxuLyogUG9ydHJhaXQgKi9cbi8qIExhbmRzY2FwZSAqL1xuLyogLS0tLS0tLS0tLS0gaVBob25lIDUgYW5kIDVTIC0tLS0tLS0tLS0tICovXG4vKiBQb3J0cmFpdCBhbmQgTGFuZHNjYXBlICovXG5AbWVkaWEgb25seSBzY3JlZW4gYW5kIChtaW4tZGV2aWNlLXdpZHRoOiAzMjBweCkgYW5kIChtYXgtZGV2aWNlLXdpZHRoOiA1NjhweCkgYW5kICgtd2Via2l0LW1pbi1kZXZpY2UtcGl4ZWwtcmF0aW86IDIpIHtcbiAgYm9keSBuYXYgLm5hdmJhci1oZWFkZXIgLm5hdmJhci1icmFuZCB7XG4gICAgaGVpZ2h0OiAzNXB4O1xuICAgIG1hcmdpbi1sZWZ0OiAzMHB4ICFpbXBvcnRhbnQ7XG4gIH1cbiAgYm9keSB7XG4gICAgYmFja2dyb3VuZC1pbWFnZTogbm9uZTtcbiAgfVxuICBib2R5IG1haW4gPiBkaXYuY29udGFpbmVyID4gZGl2LnJvdyB7XG4gICAgcGFkZGluZy10b3A6IDIwcHg7XG4gIH1cbiAgYm9keSBtYWluID4gZGl2LmNvbnRhaW5lciB7XG4gICAgcGFkZGluZy10b3A6IDcwcHg7XG4gICAgYmFja2dyb3VuZC1pbWFnZTogbm9uZTtcbiAgfVxuICBib2R5IG1haW4gPiBkaXYuY29udGFpbmVyID4gZGl2LmhlYWRlciBoMiB7XG4gICAgZm9udC1zaXplOiAyNXB4O1xuICB9XG4gIGJvZHkgbWFpbiA+IGRpdi5jb250YWluZXIgPiBkaXYuaGVhZGVyIGgzIHtcbiAgICBmb250LXNpemU6IDI1cHg7XG4gIH1cbiAgYm9keSBtYWluID4gZGl2LmNvbnRhaW5lciA+IGRpdi5oZWFkZXIgaDQge1xuICAgIGZvbnQtc2l6ZTogMjVweDtcbiAgfVxuICBuYXYubmF2YmFyIHtcbiAgICBoZWlnaHQ6IDUwcHggIWltcG9ydGFudDtcbiAgfVxuICBuYXYubmF2YmFyIC5uYXZiYXItaGVhZGVyIHtcbiAgICBoZWlnaHQ6IDUwcHggIWltcG9ydGFudDtcbiAgfVxuICBuYXYubmF2YmFyIC5uYXZiYXItaGVhZGVyIC5uYXZiYXItYnJhbmQge1xuICAgIG1hcmdpbjogMTBweCAhaW1wb3J0YW50O1xuICB9XG4gIGZvb3RlciB7XG4gICAgcGFkZGluZy10b3A6IDVweCAhaW1wb3J0YW50O1xuICB9XG4gIGZvb3RlciAuY29weXJpZ2h0IHtcbiAgICBwYWRkaW5nLXRvcDogNXB4ICFpbXBvcnRhbnQ7XG4gIH1cbiAgZGl2LnJvdyBkaXYuZ2FtZSA+IGEuaW1nIHtcbiAgICBiYWNrZ3JvdW5kLXNpemU6IDEyMHB4IDEyMHB4ICFpbXBvcnRhbnQ7XG4gICAgd2lkdGg6IDEyMHB4ICFpbXBvcnRhbnQ7XG4gICAgaGVpZ2h0OiAxMjBweCAhaW1wb3J0YW50O1xuICB9XG59XG4vKiBQb3J0cmFpdCAqL1xuLyogTGFuZHNjYXBlICovXG4vKiAtLS0tLS0tLS0tLSBpUGhvbmUgNiAtLS0tLS0tLS0tLSAqL1xuLyogUG9ydHJhaXQgYW5kIExhbmRzY2FwZSAqL1xuQG1lZGlhIG9ubHkgc2NyZWVuIGFuZCAobWluLWRldmljZS13aWR0aDogMzc1cHgpIGFuZCAobWF4LWRldmljZS13aWR0aDogNjY3cHgpIGFuZCAoLXdlYmtpdC1taW4tZGV2aWNlLXBpeGVsLXJhdGlvOiAyKSB7XG4gIGJvZHkgbmF2IC5uYXZiYXItaGVhZGVyIC5uYXZiYXItYnJhbmQge1xuICAgIGhlaWdodDogMzVweDtcbiAgICBtYXJnaW4tbGVmdDogMzBweCAhaW1wb3J0YW50O1xuICB9XG4gIGJvZHkge1xuICAgIGJhY2tncm91bmQtaW1hZ2U6IG5vbmU7XG4gIH1cbiAgYm9keSBtYWluID4gZGl2LmNvbnRhaW5lciA+IGRpdi5yb3cge1xuICAgIHBhZGRpbmctdG9wOiAyMHB4O1xuICB9XG4gIGJvZHkgbWFpbiA+IGRpdi5jb250YWluZXIge1xuICAgIHBhZGRpbmctdG9wOiA3MHB4O1xuICAgIGJhY2tncm91bmQtaW1hZ2U6IG5vbmU7XG4gIH1cbiAgYm9keSBtYWluID4gZGl2LmNvbnRhaW5lciA+IGRpdi5oZWFkZXIgaDIge1xuICAgIGZvbnQtc2l6ZTogMjVweDtcbiAgfVxuICBib2R5IG1haW4gPiBkaXYuY29udGFpbmVyID4gZGl2LmhlYWRlciBoMyB7XG4gICAgZm9udC1zaXplOiAyNXB4O1xuICB9XG4gIGJvZHkgbWFpbiA+IGRpdi5jb250YWluZXIgPiBkaXYuaGVhZGVyIGg0IHtcbiAgICBmb250LXNpemU6IDI1cHg7XG4gIH1cbiAgbmF2Lm5hdmJhciB7XG4gICAgaGVpZ2h0OiA1MHB4ICFpbXBvcnRhbnQ7XG4gIH1cbiAgbmF2Lm5hdmJhciAubmF2YmFyLWhlYWRlciB7XG4gICAgaGVpZ2h0OiA1MHB4ICFpbXBvcnRhbnQ7XG4gIH1cbiAgbmF2Lm5hdmJhciAubmF2YmFyLWhlYWRlciAubmF2YmFyLWJyYW5kIHtcbiAgICBtYXJnaW46IDEwcHggIWltcG9ydGFudDtcbiAgfVxuICBmb290ZXIge1xuICAgIHBhZGRpbmctdG9wOiA1cHggIWltcG9ydGFudDtcbiAgfVxuICBmb290ZXIgLmNvcHlyaWdodCB7XG4gICAgcGFkZGluZy10b3A6IDVweCAhaW1wb3J0YW50O1xuICB9XG59XG4vKiBQb3J0cmFpdCAqL1xuLyogTGFuZHNjYXBlICovXG4vKiAtLS0tLS0tLS0tLSBpUGhvbmUgNisgLS0tLS0tLS0tLS0gKi9cbi8qIFBvcnRyYWl0IGFuZCBMYW5kc2NhcGUgKi9cbkBtZWRpYSBvbmx5IHNjcmVlbiBhbmQgKG1pbi1kZXZpY2Utd2lkdGg6IDQxNHB4KSBhbmQgKG1heC1kZXZpY2Utd2lkdGg6IDczNnB4KSBhbmQgKC13ZWJraXQtbWluLWRldmljZS1waXhlbC1yYXRpbzogMykge1xuICBib2R5IG5hdiAubmF2YmFyLWhlYWRlciAubmF2YmFyLWJyYW5kIHtcbiAgICBoZWlnaHQ6IDM1cHg7XG4gICAgbWFyZ2luLWxlZnQ6IDMwcHggIWltcG9ydGFudDtcbiAgfVxuICBib2R5IHtcbiAgICBiYWNrZ3JvdW5kLWltYWdlOiBub25lO1xuICB9XG4gIGJvZHkgbWFpbiA+IGRpdi5jb250YWluZXIgPiBkaXYucm93IHtcbiAgICBwYWRkaW5nLXRvcDogMjBweDtcbiAgfVxuICBib2R5IG1haW4gPiBkaXYuY29udGFpbmVyIHtcbiAgICBwYWRkaW5nLXRvcDogNzBweDtcbiAgICBiYWNrZ3JvdW5kLWltYWdlOiBub25lO1xuICB9XG4gIG5hdi5uYXZiYXIge1xuICAgIGhlaWdodDogNTBweCAhaW1wb3J0YW50O1xuICB9XG4gIG5hdi5uYXZiYXIgLm5hdmJhci1oZWFkZXIge1xuICAgIGhlaWdodDogNTBweCAhaW1wb3J0YW50O1xuICB9XG4gIG5hdi5uYXZiYXIgLm5hdmJhci1oZWFkZXIgLm5hdmJhci1icmFuZCB7XG4gICAgbWFyZ2luOiAxMHB4ICFpbXBvcnRhbnQ7XG4gIH1cbiAgZm9vdGVyIHtcbiAgICBwYWRkaW5nLXRvcDogNXB4ICFpbXBvcnRhbnQ7XG4gIH1cbiAgZm9vdGVyIC5jb3B5cmlnaHQge1xuICAgIHBhZGRpbmctdG9wOiA1cHggIWltcG9ydGFudDtcbiAgfVxufVxuLyogUG9ydHJhaXQgKi9cbi8qIExhbmRzY2FwZSAqL1xuIl19 */
/* ----------- iPad mini ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
  body .sticky-wrapper nav.navbar {
    background-color: #202831;
    background-color: rgba(32, 40, 49, .85);
  }
}
/* Portrait */
/* Landscape */
/* ----------- iPad 1 and 2 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
  body .sticky-wrapper nav.navbar {
    background-color: #202831;
    background-color: rgba(32, 40, 49, .85);
  }
}
/* Portrait */
/* Landscape */
/* ----------- iPad 3 and 4 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {
  body .sticky-wrapper nav.navbar {
    background-color: #202831;
    background-color: rgba(32, 40, 49, .85);
  }
}
/* Portrait */
/* Landscape */

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIi4uLy4uL3NyYy9jc3MvdGFibGV0cy5jc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBQUEsdUNBQXVDO0FBQ3ZDLDRCQUE0QjtBQUM1QjtFQUNFO0lBQ0UsMEJBQXlDO0lBQXpDLHdDQUF5QztHQUMxQztDQUNGO0FBQ0QsY0FBYztBQUNkLGVBQWU7QUFDZiwwQ0FBMEM7QUFDMUMsNEJBQTRCO0FBQzVCO0VBQ0U7SUFDRSwwQkFBeUM7SUFBekMsd0NBQXlDO0dBQzFDO0NBQ0Y7QUFDRCxjQUFjO0FBQ2QsZUFBZTtBQUNmLDBDQUEwQztBQUMxQyw0QkFBNEI7QUFDNUI7RUFDRTtJQUNFLDBCQUF5QztJQUF6Qyx3Q0FBeUM7R0FDMUM7Q0FDRjtBQUNELGNBQWM7QUFDZCxlQUFlIiwiZmlsZSI6InRhYmxldHMuY3NzIiwic291cmNlc0NvbnRlbnQiOlsiLyogLS0tLS0tLS0tLS0gaVBhZCBtaW5pIC0tLS0tLS0tLS0tICovXG4vKiBQb3J0cmFpdCBhbmQgTGFuZHNjYXBlICovXG5AbWVkaWEgb25seSBzY3JlZW4gYW5kIChtaW4tZGV2aWNlLXdpZHRoOiA3NjhweCkgYW5kIChtYXgtZGV2aWNlLXdpZHRoOiAxMDI0cHgpIGFuZCAoLXdlYmtpdC1taW4tZGV2aWNlLXBpeGVsLXJhdGlvOiAxKSB7XG4gIGJvZHkgLnN0aWNreS13cmFwcGVyIG5hdi5uYXZiYXIge1xuICAgIGJhY2tncm91bmQtY29sb3I6IHJnYmEoMzIsIDQwLCA0OSwgMC44NSk7XG4gIH1cbn1cbi8qIFBvcnRyYWl0ICovXG4vKiBMYW5kc2NhcGUgKi9cbi8qIC0tLS0tLS0tLS0tIGlQYWQgMSBhbmQgMiAtLS0tLS0tLS0tLSAqL1xuLyogUG9ydHJhaXQgYW5kIExhbmRzY2FwZSAqL1xuQG1lZGlhIG9ubHkgc2NyZWVuIGFuZCAobWluLWRldmljZS13aWR0aDogNzY4cHgpIGFuZCAobWF4LWRldmljZS13aWR0aDogMTAyNHB4KSBhbmQgKC13ZWJraXQtbWluLWRldmljZS1waXhlbC1yYXRpbzogMSkge1xuICBib2R5IC5zdGlja3ktd3JhcHBlciBuYXYubmF2YmFyIHtcbiAgICBiYWNrZ3JvdW5kLWNvbG9yOiByZ2JhKDMyLCA0MCwgNDksIDAuODUpO1xuICB9XG59XG4vKiBQb3J0cmFpdCAqL1xuLyogTGFuZHNjYXBlICovXG4vKiAtLS0tLS0tLS0tLSBpUGFkIDMgYW5kIDQgLS0tLS0tLS0tLS0gKi9cbi8qIFBvcnRyYWl0IGFuZCBMYW5kc2NhcGUgKi9cbkBtZWRpYSBvbmx5IHNjcmVlbiBhbmQgKG1pbi1kZXZpY2Utd2lkdGg6IDc2OHB4KSBhbmQgKG1heC1kZXZpY2Utd2lkdGg6IDEwMjRweCkgYW5kICgtd2Via2l0LW1pbi1kZXZpY2UtcGl4ZWwtcmF0aW86IDIpIHtcbiAgYm9keSAuc3RpY2t5LXdyYXBwZXIgbmF2Lm5hdmJhciB7XG4gICAgYmFja2dyb3VuZC1jb2xvcjogcmdiYSgzMiwgNDAsIDQ5LCAwLjg1KTtcbiAgfVxufVxuLyogUG9ydHJhaXQgKi9cbi8qIExhbmRzY2FwZSAqL1xuIl19 */
